#container, #container1{
position: relative;
top: 10px;
left: 43px;
height: 73px;
width: 400px; /* 3 images of 150px showing with a 10px margin = 3*(150) + 2*(10) = 470 */
overflow: hidden;
}
 
#container img, #container1 img{
position: absolute;
top: 0px;
height: 71px;
width: 71px;
cursor: pointer;
overflow: hidden;
border:1px solid #dedede;
-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	border-radius:6px;
	behavior: url(PIE.htc);
}
 
#carouselLeft{
position: relative;
cursor: pointer;
background:url(../img/slider-home/btn_prev-un.png) no-repeat;
width:28px;
height:41px;
float:left;
margin-top:-42px;
}
#carouselLeft:hover{
	background:url(../img/slider-home/btn_prev.png) no-repeat;
	background-position:-1px -6px;
}
#carouselRight{
position: relative;
cursor: pointer;
background:url(../img/slider-home/btn_next-un.png) no-repeat;
width:28px;
height:41px;
float:right;
margin-top:-45px;
margin-right:4px;
}
#carouselRight:hover{
	background: url(../img/slider-home/btn_next.png) no-repeat;
	background-position:3px -6px;
}